LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software > Linux - Kernel
User Name
Password
Linux - Kernel This forum is for all discussion relating to the Linux kernel.

Notices

Reply
 
Search this Thread
Old 11-29-2007, 04:13 AM   #1
sudeepak
LQ Newbie
 
Registered: Nov 2007
Posts: 3

Rep: Reputation: 0
Thumbs up How to install kernel version 2.4 on existing Kernel version 2.6


Dear all,

i have already kernel version 2.6 in fedor 6 (linux)system.
when i start my system it will boot up the above kernel.....

is this possible to install kernel version 2.4 on existing kernel version 2.6.....if yes how ? give me a full details....

now my requirement is

whenever i start my system it has to ask which kernel u want to boot up...
in such a way i have to install...(i want both kernels )
 
Old 11-29-2007, 05:52 AM   #2
Lenard
Senior Member
 
Registered: Dec 2005
Location: Indiana
Distribution: RHEL/CentOS/SL 5 i386 and x86_64 pata for IDE in use
Posts: 4,790

Rep: Reputation: 56
No it is not possible to install a 2.4 kernel on an FC6 system, support for this is not available normally, far to many packages have to be changed in order to support a 2.4 series kernel. Why do you want a 2.4 series kernel???

Fedora Core 6 will be EOL'd on December 7, 2007;

http://www.linux.com/feed/120901
 
Old 11-29-2007, 07:09 AM   #3
sudeepak
LQ Newbie
 
Registered: Nov 2007
Posts: 3

Original Poster
Rep: Reputation: 0
Thumbs up reply

Quote:
Originally Posted by Lenard View Post
No it is not possible to install a 2.4 kernel on an FC6 system, support for this is not available normally, far to many packages have to be changed in order to support a 2.4 series kernel. Why do you want a 2.4 series kernel???

Fedora Core 6 will be EOL'd on December 7, 2007;

http://www.linux.com/feed/120901

thanks...

i am using usb(higher version) device and i am afraid that wheather kernal will corrupt by doing some illegal operation.....!!!

one more question...

can i install kernel version 2.4 first then kernel version 2.6...
and can i boot whatever i want....
is this possible if yes ...give me a details ...
 
Old 11-29-2007, 08:10 AM   #4
Lenard
Senior Member
 
Registered: Dec 2005
Location: Indiana
Distribution: RHEL/CentOS/SL 5 i386 and x86_64 pata for IDE in use
Posts: 4,790

Rep: Reputation: 56
Once again, no 2.4 series kernel support is in Fedora Core 6.

No reason to fret about USB corrupting devices under the 2.6 series kernels either.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Regarding distribution + kernel version + gcc version + glib version. JCipriani Linux - General 8 04-19-2008 02:54 PM
will yum add kernel version or overwrite existing? Kropotkin Fedora 3 11-20-2004 05:10 AM
redhat fedora gcc version (compiled for 2.4.20) doesn't match kernel version 2.4.22 start1000 Linux - Software 0 03-16-2004 08:17 PM
Xfree prob radeon.o kernel module version is 1.1.1 but version 1.5.0 or newer needed. jimdaworm Slackware 0 10-01-2003 06:27 PM
Sample Driver Module incompatibility with Kernel version (or gcc version) jvs Linux - General 1 06-07-2002 01:40 AM


All times are GMT -5. The time now is 12:12 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration